Agent Flows
POST /api/agent-flows/run-state/{conversationId}/{promptId}/reset
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
conversationId*string
promptId*string
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
application/json
application/json
curl -X POST "https://example.com/api/agent-flows/run-state/string/string/reset" \ -H "Content-Type: application/json" \ -d '{}'{}